/*
Theme Name: Vantage Child
Author: SiteOrigin
Author URI: http://siteorigin.com/
Theme URI: http://siteorigin.com/theme/vantage
Description: Vantage Child Theme
Version: 1.0.0
Template: vantage
Text Domain: vantage
Domain Path: /languages/
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
/*no space at top; shadow*/
#page-wrapper {padding-top: 0; box-shadow: 0px 0px 5px #000;
}
/*reduce menu bar padding*/
.main-navigation ul li a {
padding-top: 8px;
padding-bottom: 8px;
}
/*featured images*/
article.post .entry-header .entry-thumbnail img, article.page .entry-header .entry-thumbnail img {
width: auto;
}
/*change width of box layout*/
body.responsive #page-wrapper {
max-width: 980px !important;
}
/*narrow sidebar*/
body.has-sidebar #secondary {
    width: 20%;
}
body.has-sidebar #primary {
    width: 76%;
}
#secondary .widget {
margin-bottom: 20px !important;
}
